<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "endurskoða Dagskrá");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "endurskoða Dagskrá");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Bæta við nýjum viðburði");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Athugið: Breytingar verða ekki skráð nema þú velur");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Byrjunartími");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ertu viss um að þú viljir eyða");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "atburður?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vinsamlegast fyllið í dag í formi &quot;YYYY-MM-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Engar færslur fundust. Ekki tókst að eyða atburð.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Staðsetning viðburði ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event eytt");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eyðir viðburð ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Engar færslur fundust. Gat ekki uppfært atburð.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event uppfært");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Uppfæra viðburðinn ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Engar færslur fundust. Gat ekki uppfært notanda lista.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Notandi listar uppfært");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uppfærir Notendalistar ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Þú hefur náð minni takmörk á fjölda atburða sem hægt er að bæta við í einni lotu. Til að halda áfram, vista óvistuðum atburðum og endurhlaða síðunni.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Byrjar notanda fyrirspurn ...");

?>